Subject: Re: E'ola

From: Judi Jones <[email-masked]>
Date: Wed, 8 Nov 95 23:27:12 -0500

E'ola doesn't have caffiene in it - it is the MaHuang that does the lifting.
I've taken Amp II and LiquaThin on and off for over two years and never
had any caffiene withdrawal symptoms.  It does boost your metabolism, and
is not recommended for those with high blood pressure (warning on the label)
but neither is any cough syrup.  MaHuang does require some gradual getting
used to - never jump in to far, always go slowly.  I use it to control my
weight and it does a pretty good job.